input.form-validation-error, textarea.form-validation-error, select.form-validation-error {
	background-image: none;
	background-color: #fdd;
}

.form-validation-report {
	color: #ff3333;
	display: none;
	font-size: 10px;
	font-weight: bold;
	padding-left:5px;
}

.form-validation-report ul{
	padding-left: 14px;
}

.form-validation-report ul li{
	font-weight: bold;
	list-style: none;
	margin: 0;
}

.async-check {
	display: none;
	background-image: url('../images/ajax-loader.gif');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.async-check-report {
	display: none;
	font-size: 10px;
	font-weight: bold;
	height: 16px;
	padding: 6px 6px 10px 6px;
}

.async-check-report.success {
	color: #008800;
}

.async-check-report.failure {
	color: #ff3333;
}
